DRDSL(1)

NAME
drdsl - manage DSL configuration parameters

DESCRIPTION
 The drdsl utility is used to determine the DSL configuration
 parameters for AVM DSL/ISDN-Controllers.

OPTIONS

-q  Quiet. Do no show the busy indicator.

-n  Do not patch /etc/modules.conf.

-q  Remove the files generated by the DSL Assistant.

-C <file>
    Path of the drdsl.ini file (default is /etc/drdsl/drdsl.ini).

SEE ALSO
Should be more complete ...